/*
Theme Name:     BilTheme
Theme URI:      http://bilherron.com/
Description:    Child theme for the Responsive theme 
Author:         Bil Herron
Author URI:     http://bilherron.com
Template:       responsive
Version:        0.1.0
*/


@import url("../responsive/style.css");

body {
  font-family: 'Merriweather Sans', sans-serif;
  color: #333;
}

h1, h2, h3, h4 {
  font-family: 'Lora', serif;
}

#wrapper {
  background-color: rgba(255,255,255,0.9);
}
#logo {
  float: none;
}
#logo h1{
  font-size: 4em;
  line-height: 1em;
  margin-top: 0;
  text-shadow: -1px 1px 2px #fff;
}
#logo a {
  float: left;
}

a {
  color: #2E6D38;
}